VELO Production Issue - Bug #22037

[Android] [Fund Transfer] [Managed Saved Beneficiary] Hit Error
error.mcb.9999999999999999999.error.mcb.99999999999 When Perform Fund Transfer Via Managed
Saved Beneficiary

13 March 2025 04:19 PM - yap chekying

Status: Assigned Start date: 13 March 2025
Priority: Normal Due date:

Assignee: sengloong.khoo sengloong.khoo % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

There is an issue when the customer makes a transaction, here are the steps:

Customers click fund transfer -> domestic transfer -> bifast -> fill in the source of funds and destination account -> click continue ->
input amount -> fill in the purpose of the transaction and click continue, on the notification page click continue (there is an error in this
section, please refer to attached image).

org id : YAYTUNASMUDA

user id :ADMYAYTMB1

date of issue : March 10, 2025 at 11.35 am

error : error.mcb.9999999999999999999.error.mcb.99999999999
device type : SM-S721B

Log provided at: /Digital Banking/VelocityMobile/Log/PROD LOG/20250310/

History

#1 - 13 March 2025 04:44 PM - yap chekying

- Project changed from VELO Administration Authorization Transaction Notification to VELO Production Issue
#2 - 14 March 2025 01:38 PM - SP LENG

- Status changed from New to Assigned

- Assignee changed from SP LENG to sengloong.khoo sengloong.khoo
Issue: BE prompt error due to Transaction beneficiary inquiry cache is not found (Required by FAST).
Fix: FE needs to call the TransactionBeneficiarylnquiry WS to BE.

P.S.: Tested by UAT; the issue only occurs on Android and only happened Fund Transfer via manage save beneficiary.

User Task ID: 007a5d422981bb41aa8a0e11a8157505d6

#3 - 26 March 2025 09:48 AM - yap chekying

- Subject changed from [BE] [Fund Transfer] Hit Error error.mcb.9999999999999999999.error.mcb.99999999999 to [Android] [Fund Transfer] Hit Error
error.mcb.9999999999999999999.error.mcb.99999999999

#4 - 26 March 2025 10:22 AM - yap chekying

- Subject changed from [Android] [Fund Transfer] Hit Error error.mcb.9999999999999999999.error.mcb.99999999999 to [Android] [Fund Transfer]
[Managed Saved Beneficiary] Hit Error error.mcb.9999999999999999999.error.mcb.99999999999

Updated steps to reproduce:

. Select “Transactions” in side menu.

. Select “Fund Transfer”.

Select “Managed Saved Beneficiary”

Select “Domestic Transfer”.

. Select “BI-FAST".

. Select saved beneficiary.

. Tap on “FUND TRANSFER” button.

. Select “Source of Fund”.

. Input “Amount” and “Purpose of Transaction” and tap on “CONTINUE” button
0. Notification page, tap on “CONTINUE” button.
#5 - 26 March 2025 10:28 AM - yap chekying

- Subject changed from [Android] [Fund Transfer] [Managed Saved Beneficiary] Hit Error error.mcb.9999999999999999999.error.mcb.99999999999 to
[Android] [Fund Transfer] [Managed Saved Beneficiary] Hit Error error.mcb.9999999999999999999.error.mcb.99999999999 When Perform Fund
Transfer Via Managed Saved Beneficiary
error.jpg 107 KB 13 March 2025 yap chekying
